# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = sfml2
pkgbase = sfml2
xdata = pkgtype=pkg
pkgver = 2.6.2-1.1
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API (Version 2)
url = http://www.sfml-dev.org/
builddate = 1757692896
packager = Garuda Builder <team@garudalinux.org>
size = 14253670
arch = x86_64
license = zlib
provides = libsfml-window.so=2.6-64
provides = libsfml-network.so=2.6-64
provides = libsfml-system.so=2.6-64
provides = libsfml-audio.so=2.6-64
provides = libsfml-graphics.so=2.6-64
depend = libsndfile
depend = libxrandr
depend = openal
depend = glew
depend = freetype2
depend = libx11
depend = libxcursor
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = systemd
makedepend = ninja
